[Rubygems-developers] Gem Names not correlated to require name

Austin Ziegler halostatue at gmail.com
Tue Sep 30 16:24:56 EDT 2008


On Tue, Sep 30, 2008 at 3:42 PM, Berger, Daniel <Daniel.Berger at qwest.com> wrote:
> I feel their pain, though. I know it drives me batty when I try to
> install "net-ldap", for example, and it fails because I forgot the gem
> name is "ruby-net-ldap". Good thing there's a "ruby" in the gem name -
> wouldn't want to accidentally install a Perl module, eh? ;)

For that, post a bug on the Net::LDAP tracker. We'll change it with
the next release and keep ruby-net-ldap around as something that just
depends on that.

-austin
-- 
Austin Ziegler * halostatue at gmail.com * http://www.halostatue.ca/
               * austin at halostatue.ca * http://www.halostatue.ca/feed/
               * austin at zieglers.ca


More information about the Rubygems-developers mailing list